-- anchored.sql

DECLARE
  ttl employee.title%TYPE;
BEGIN
  ttl := 'Sales Representative';
END;
/

/* You get an ORA-06502 error--the string is too long. You can alter the 
table definition, or you can set the string to something shorter.
ALTER TABLE employee
MODIFY title VARCHAR2(25);

DECLARE
  ttl employee.title%TYPE;
BEGIN
  ttl := 'Sales Representative';
END;
/
  -- uncomment this block to see this work!
*/
